package com.sw.mes.store.enums;

/**
 * @Description 调拨单状态
 * @Author wupeng
 * @Date 2023/7/26 18:59
 **/

public enum AllotBillStatusEnum {

    待审核(0, "待审核"),

    审核成功(1, "审核成功"),

    审核失败(2, "审核失败");

    private Integer key;

    private String value;

    AllotBillStatusEnum(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
